Bug 88153 - Installer only says hardware not supported at very end of install
Installer only says hardware not supported at very end of install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-04-06 23:16 EDT by Edward Kuns
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-07 14:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Edward Kuns 2003-04-06 23:16:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021212

Description of problem:
Red Hat 9, when installing on a 486 box (which may have a 586 overdrive in it),
appears to be fine at first.  All menus work, partitioning, package selection,
etc.  The install image is copied to to the drive.

It gets very far through the install especially if one customizes package selection.

And THEN, only at that point, says the hardware is not supported.

It should check for compatible hardware MUCH earlier in the install!

How reproducible:

Steps to Reproduce:
1.Try to install on a 486

Actual Results:  See Description

Expected Results:  Much earlier complaint on non-supported hardware
Comment 1 Jeremy Katz 2003-04-07 14:31:50 EDT
Unfortunately, we can't know until we've read the header list to see what
packages are available if something is supported or not.  And this has to be
delayed until we can enable swap for machines with low amounts of memory.

Note You need to log in before you can comment on or make changes to this bug.